uuid: 477739fc-c75e-4302-8d03-6488d7a9731b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.contact_details
    - field.field.node.staff_profile.body
    - field.field.node.staff_profile.field_assistant_details
    - field.field.node.staff_profile.field_email
    - field.field.node.staff_profile.field_job_title
    - field.field.node.staff_profile.field_meta_tags
    - field.field.node.staff_profile.field_profile_image
    - field.field.node.staff_profile.field_resources
    - field.field.node.staff_profile.field_scheduled
    - field.field.node.staff_profile.field_schools_and_program
    - field.field.node.staff_profile.field_staff_category
    - field.field.node.staff_profile.field_telephone
    - field.field.node.staff_profile.field_yoast_seo
    - node.type.staff_profile
  module:
    - layout_builder
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.staff_profile.contact_details
targetEntityType: node
bundle: staff_profile
mode: contact_details
content:
  field_email:
    type: email_mailto
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_job_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  body: true
  content_moderation_control: true
  field_assistant_details: true
  field_meta_tags: true
  field_profile_image: true
  field_resources: true
  field_scheduled: true
  field_schools_and_program: true
  field_staff_category: true
  field_telephone: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
